/* CSS Document */
.style3 {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-position: center top;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	line-height: normal;
	color: #2A00AA;
	display: block;
}

.p {
	font-family:Arial, Helvetica, sans-serif;
	line-height: normal;
	font-size: 12px;
	white-space: normal;
}
  .ButtonStyle1 {
	font-family: Arial;
	font-size: 10px;
	color: #660033;
	font-weight: bold;
	height: auto;
}
  .ButtonStyle1B {
	font-family: Arial;
	font-size: 10px;
	color: #0000FF;
	font-weight: bold;
	height: auto;
	width: 40px;
	font-style: oblique;
}
  .ButtonStyle1Narrow {
	font-family: Arial;
	font-size: 10px;
	color: #660033;
	font-weight: bold;
	background-image: url(/Images/TableGridLineBn.jpg);
}
  .ButtonStyle12A {
	font-weight: bold;
	font-family: Arial;
	font-size: 12px;
	color: #0000A0;	
	background-color: #FF9900;
	padding-left: 1px;
	appearance:button;	
 }
   .cellrec {
  	 color: #0000A0;
 	 font-weight: bold;
 	 font-family: Arial, Helvetica, sans-serif;
 	 font-size: 12px; 
 	 background-color:#FFFFCC;
  }
  .cellsummarybold {
	 font-weight: bold;
 	 color: #0000A0;
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 11px; 
	 background-color:#FF9595
  }
  .jobtext13 {
	font-weight: bold;
	font-family: Comic Sans MS;
	font-size: 13px;
	color: #0000A0;
	background-color: #FF9900;
	padding-left: 1px;
  }
   .titletext { 	 
 	 font-weight: bold;
	 font-family: 'Comic Sans MS';
 	 font-size: 11px;
	 color: #0000A0;	
  }  
   .titletext13 { 	 
 	 font-weight: bold;
	 font-family: 'Comic Sans MS';
 	 font-size: 13px;
	 color: #0000A0;	
  }
   .titletext13Black {
 	 font-weight: bold;
	 font-family: 'Comic Sans MS';
 	 font-size: 13px;
	 color: #000000;
  }
  .titleTextRed {
 	 color: #FF0000;
 	 font-weight: bold;
	 font-family: "Tahoma";
	 font-size: 11px;
 }
  .titleTextBrightRed {
	color: #FF0000;
	font-size: 11px;
	font-family: "Tahoma";
	font-weight: bold;
  }
  .FormBorders {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #BBBBBB;
	border-right-color: #BBBBBB;
	background-color: #EDEDED;
	border-top-width: thin;
	border-right-width: thin;
}
.FormBorders11 {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #BBBBBB;
	border-right-color: #BBBBBB;
	background-color: #EDEDED;
	border-top-width: thin;
	border-right-width: thin;
	font-family: "Tahoma";
	font-size: 11px;
}
.FormBordersBox {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BBBBBB;
	border-right-color: #BBBBBB;
	background-color: #EDEDED;
	border-top-width: thin;
	border-right-width: thin;
	font-family: Arial;
	font-size: 11px;
	border-bottom-color: #BBBBBB;
	border-left-color: #BBBBBB;
	border-bottom-width: thin;
	border-left-width: thin;
}
.FormBordersText {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #BBBBBB;
	background-color: #999999;
	border-top-width: thin;
	font-family: Arial;
	font-size: 11px;
	border-bottom-color: #000000;
	border-bottom-width: medium;
}
.FormBordersNoBkgd {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #BBBBBB;
	border-right-color: #BBBBBB;
	border-bottom-color: #BBBBBB;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
}
.TableColsTitle {
	color: #33FF99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#000000;
	font-style: normal;
	font-weight: normal;
}
.LetterHead1 {
    font-family: "Monotype Corsiva"; 
    font-size: 24px;
}
.LetterHead2 {
	font-family: "Times New Roman";
	font-size: 28px;
	font-weight: bold;
}
.LetterheadDetail {
	font-family: "Times New Roman";
	font-size: 16px;
}
.LetterDetail {
	font-family: "Times New Roman";
	font-size: 16px;
	padding-left: 0px;
}
.LetterDetailItalic {
	font-family: "Times New Roman";
	font-size: 20px;
	font-style: italic;	
}
.LetterDetailRedHighlight {
	font-family: "Times New Roman";
	font-size: 16px;
	color: #CC0000;
	font-weight: bold;
}
.LetterMaterial {
	font-family: "Times New Roman";
	font-size: 14px;
	font-style: italic;
}
.LetterheadMyCompany {
	font-family: "Times New Roman";
	font-size: 10px;
}
.CellborderTopBottomBlack {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000000;	
}
.LetterheadBorders {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #BBBBBB;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-color: #BBBBBB;
	border-bottom-width: thin;
}
.LetterheadBordersAll {
    border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: thin;
	border-bottom-color: #CCCCCC;
	border-bottom-width: thin;
	border-collapse:collapse;
	background-color: #FFFFFF;
}
.LetterDetailTopBorder {
	border-top-style: solid;	
	border-top-color: #CCCCCC;
	border-top-width: thin;
}
.ReportheadBordersAll {
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-top-width: thin;
	border-bottom-color: #CCCCCC;
	border-bottom-width: thin;
	border-collapse:collapse;
	background-color: #CCCCCC;
}
.DropdownBox {
	color: #33FF99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#000000;
	font-style: normal;
	font-weight: normal;
}
.TableData {
	font-family: "Arial";
	font-size: 11px;
	overflow: scroll;
	visibility: visible;
	z-index: auto;
}
.SelTableData {
	font-family: "Tahoma";
	font-size: 11px;
	overflow: scroll;
}
.TableDataNoScroll {
	font-family: "Tahoma";
	font-size: 11px;
}
.ViewTableData {
	font-family: "Tahoma";
	font-size: 12px;
}
.ReadOnlyData {
	font-family: "Tahoma";
	font-size: 12px;
	background-color: #FBF2C4;
}
.HighlightDataBkng {
	font-family: "Tahoma";
	font-size: 11px;
	background-color: #FF9595
}
.HighlightDataBkngGrey {
	font-family: "Tahoma";
	font-size: 11px;
	background-color: #E4E4E4
	}
.LetterTableTitleRow {
	font-family: "Tahoma";
	font-size: 11px;
	background-color: #E4E4E4;
	border-bottom-color: #000000;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-top-width: thin;
	border-bottom-width: thin;	
	border-top-style: solid;	
	}
.LetterTableEndSection {
	font-family: Arial;
	font-size: 12px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: thin;
	background-color: #FFFFFF;
}
.HighlightDataBkngGrey12 {
	font-family: "Tahoma";
	font-size: 12px;
	background-color: #E4E4E4
}
.ViewTableDataColor {
	font-family: "Tahoma";
	font-size: 12px;
	color: #000099;
}
.TableTextItalic {
	font-family: Tahoma;
	font-size: 11px;
	font-style: italic;
	font-weight: 700;
}
.style1 {font-size: xx-small}

.tableCellBold {
	font-weight: bold;
}
.TableDataField {
	font-family: "Tahoma";
	font-size: 12px;
}
.TableDataFieldAlignR {
	font-family: "Tahoma";
	font-size: 12px;
	text-align: right;
	background-color: #DDDDDD;
}
.RowBkngTable {
	background-color: #FFFF66;
	border-color: #FFFF66;
}
.TableFieldColourB_W {
	font-family: "Tahoma";
	font-size: 11px;
	color: #EEEEEE;
	background-color: #222222;
}
.TableDataFieldColour {
	font-family: "Tahoma";
	font-size: 12px;
	color: #008000;
	background-color: #E4E4E4;
}
.TableDataFieldGnB {
	font-family: "Tahoma";
	font-size: 12px;
	color: #008000;
	font-weight: bold;	
}
.TableDataFieldGnBBkng {
	font-family: "Tahoma";
	font-size: 12px;
	color: #008000;
	font-weight: bold;
	background-color: #E4E4E4;
}
.TableDataFieldColour1 {
	font-family: "Tahoma";
	font-size: 12px;
	color: #B75B00; 
}
.TableDataFieldColour11 {
	font-family: "Tahoma";
	font-size: 11px;
	color: #B75B00; 
}
.HeaderStyle3 {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	background-image: url(file:///C|/xampp/htdocs/DWFlair/Images/HeaderGrad3.png);
	color: #030303;
}
.HeaderStyle4 {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	background-image: url(Images/HeaderGrad4L.png);
	color: #030303;
}
.HeaderStyle4L {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #030303;
	background: url(/Images/HeaderGrad4L.png);
}
.HeaderStyle5L {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #030303;
}
.HeaderStyle6L {
	font-family: "Arial";
	font-size: 11px;
	background-image: url(file:/Images/HeaderGrad6L.png);
}
.ErrorText12 {
	font-family: "Arial";
	font-size: 12px;
	color:#E2E2E2;
	font-weight: bold;
	background-color: #C00000;
 }
.ErrorText11 {
	font-family: "Arial";
	font-size: 11px;
	color:#E2E2E2;
	font-weight: bold;
	background-color: #C00000;
 }
.elementInVis {
	visibility: hidden;
}
.insPageBreak {
	page-break-after: auto;	
}
.Underline {
	text-decoration: underline;
}
 .checkDateStatus {
	font-family: "Arial";
	font-size: 10px;
	color: #660033;
	font-weight: bold;
	height: auto;
	background-color: #FFFF66;
 }
.verticalBorders {
    font-family: "Arial";
	font-size: 12px;
	color:#0033CC;
	background-color: #CCFFFF;
}